@import url(http://fonts.googleapis.com/css?family=Droid+Sans);
#second-screen{
	margin-bottom: 100px;
}
div.screen-size{
    height: 500px;
}
div.screen-size-slider{
    margin-bottom: 50px;
}
img.picture{
    height: auto;
    width: 90%;
    display: block;
    position:absolute;
    top:0;
    bottom:0;
    margin:auto;
}
img.vertical-picture{
    height: 90%;
    width: auto;
    display: block;
    margin-left:auto;
    margin-right:auto;
}
div.align-text {
    display: table;
}
div.align-text > p{
    display: table-cell;
    vertical-align: middle;
	line-height: 30px;
	text-align: justify;
}
div.firstscreen-caption{
    padding: 50px 0px 35px 0px;
}
div.firstscreen-list > ul{
    list-style-type: none;
}
div.firstscreen-list > ul > li{
    margin-top: 15px;
    font-size:25px;
}
div.firstscreen-list > ul > li > img{
    display: inline-block;
}
#third-screen,#prices, #support{
	margin-bottom: 50px;
}
#third-screen > div.row{
	margin-bottom: 100px;
}
i.fa-5x, h3.blue{
	color: #2996CC;
}
#youtube{
    padding-left: 10%;
    padding-right: 10%;
	margin-bottom: 100px;
}
#youtube > div {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
#youtube > div > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#paid{
    margin-top: 15%;
    margin-bottom: 10%;
}
#paid > div > p{
    font-size: 26px;
    margin-bottom: 100px;
}
#paid > div > div > p{
    font-size: 22px;
    margin-bottom: 30px;
}
#paid > div > div > img{
    width: 50%;
    height: auto;
    margin-bottom: 50px;
}
#download > div {
    padding-top:15%;
    padding-bottom:10%;
}
p.font25px{
    font-size:25px;
}
#download-contactus > div {
    padding-top:7%;
	padding-bottom:3%;
}
#share-box{
	padding-bottom:5%;
}
#download-paid{
    margin-bottom: 100px;
}
#download-paid > div > div > p{
    font-size:16px;
    margin-bottom: 20px;
}
input[type="email"].high,input[type="text"].high{
    height: 42px ;
    margin-bottom: 20px;
    width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#button-downloads{
    padding: 14px 24px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#button-downloads:focus, #button.sub:active:focus, #button.sub.active:focus {
    outline: 0 none;
}
#buffer{
	padding-top:100px;
	padding-bottom:100px;
}
#buffer > div.row{
	margin-bottom:100px;
}
#buffer > i.green, h3.green{
	color: #189932;
}
i.green{
	color: #189932;
}
#button-open{
    padding: 14px 24px;
	min-width:400px;
    border: 0 none;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
}
#button-open:focus, #button.sub:active:focus, #button.sub.active:focus {
    outline: 0 none;
}
#open > div{
	padding-top:50px;
	padding-bottom:100px;
}
tr.questions > th{
	background-color: #53cfe9;
}
tr.errors > th{
	background-color: #EB6379;
}
tr > th > h4{
	color:white;
}
p.justify{
	text-align: justify;
}
p.infobox{
    padding:20px; 
    border-radius:5px; 
    background-color:#60d224; 
    font-size:20px; 
    color:white; 
    font-style:italic;
    line-height: 30px;
}
p.infobox a{
    color: white;
    text-decoration: underline;
}
div.contactus-button-toggle{position:relative;margin:auto;height: 70px;width:70px;}
.contactus-button.img-circle{background-color:#29AEE3;box-sizing:content-box;-webkit-box-sizing:content-box;}
.contactus-button.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #29AEE3;width:150px;height:150px;position:absolute;margin:auto;top: 0;left: -40px;bottom: 0;right: 0;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: contactus-circle-anim 2.4s infinite ease-in-out !important;-moz-animation: contactus-circle-anim 2.4s infinite ease-in-out !important;-ms-animation: contactus-circle-anim 2.4s infinite ease-in-out !important;-o-animation: contactus-circle-anim 2.4s infinite ease-in-out !important;animation: contactus-circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.contactus-button.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#29AEE3;width:100px;height:100px;margin:auto;top: 0;left: -15px;bottom: 0;right: 0;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: contactus-circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: contactus-circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: contactus-circle-fill-anim 2.3s infinite ease-in-out;-o-animation: contactus-circle-fill-anim 2.3s infinite ease-in-out;animation: contactus-circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.contactus-button.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:70px;height:70px;margin:auto;top: 0;left: 0;bottom: 0;right: 0;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.contactus-button.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-position: center center;background-repeat:no-repeat;animation-name: contactus-tossing;-webkit-animation-name: contactus-tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.contactus-button.img-circleblock.callback{box-sizing:content-box;background-image: url(/images/callback/mini.png);-webkit-box-sizing:content-box;width:72px;height:72px;background-position: center center;background-repeat:no-repeat;animation-name: contactus-tossing;-webkit-animation-name: contactus-tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.contactus-button.img-circle:hover{opacity: 1;}
@keyframes contactus-tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes contactus-tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes contactus-circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes contactus-circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes contactus-circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes contactus-circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes contactus-circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes contactus-circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes contactus-circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes contactus-circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
div.contactus-button.fa-envelope-o:before {
    color: white;
}
div.contactus-button.fa-envelope-o {
  -webkit-flex: 1; /* Safari 6.1+ */
  -ms-flex: 1; /* IE 10 */ 
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and (max-width : 480px) {
    button.contactus-button.sliding {
        padding: 12px 20px;
    }
    div.contactus-button-toggle{
        height: 70px;
        width: 70px;
    }
    div.contactus-button.circlephone {
        display: none;
    }
    div.contactus-button.circle-fill{
        width: 66px;
        height: 66px;
        left: 0px;
    }
    div.contactus-button.img-circle{
        width: 48px;
        height: 48px;
    }
    div.contactus-button.img-circleblock,div.contactus-button.img-circleblock.callback{
        width: 48px;
        height: 48px;
    }
    div.contactus-button.img-circleblock.fa-3x{
        font-size: 2em;
    }
}
span.howBuy{
  font-size: 18px;
}
div.howImg{
  padding: 20px 0px; 
}
div.instruction{
  margin-top: 20px;
}
h3.howCap{
  font-size: 28px;
  font-weight: 700;
}